/* Localized versions of Info.plist keys */

CFBundleName = "Mystery Chronicles 1.0";
CFBundleShortVersionString = "Mystery Chronicles 1.0";
CFBundleGetInfoString = "Mystery Chronicles Copyright 2008 Big Fish Games Inc, Lazy Turtle Games";
NSHumanReadableCopyright = "Copyright 2008 Big Fish Games, Lazy Turtle Games";
CFBundleIconFile="game.icns";